.book-CTRL{
position:relative;
height: 100%;
width: 100%;
display:none;
}

@media only screen and (max-width: 1200px){
.book-CTRL{
position:relative;
height: 100%;
width: 1000px;
display:none;
}
}

/*Booking Mixing - Con3ent Start*/
.b-mixing-CTRL{
position:relative;
display:none;
height: 100%;
width: 1000px;
margin:auto;
}

.b-mixing-content{
position:relative;
height: 1200px;
width: 1000px;
margin:auto;
}

.b-mixing-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
font-weight:bold;
}

.b-mixing-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 40px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
/*Booking Mixing - Content Stop*/

/*Booking Podcast - Content Start*/
.b-podcast-CTRL{
position:relative;
display:none;
height: 100%;
width: 1000px;
margin:auto;
}

.b-podcast-content{
position:relative;
height: 850px;
width: 1000px;
margin:auto;
}

.b-podcast-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
}

.b-podcast-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 40px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
/*Booking Podcast - Content Stop*/

/*Booking Conversion - Content Start*/
.b-conversion-CTRL{
position:relative;
display:none;
height: 100%;
width: 1000px;
margin:auto;
}

.b-conversion-content{
position:relative;
height: 1700px;
width: 1000px;
margin:auto;
}

/*
@media only screen and (max-width: 1200px){
.b-conversion-content{
position:relative;
height: 1700px;
width: 1000px;
margin:auto;
}
}*/

.b-podcast-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
}

.b-conversion-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 120px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
/*Booking Conversion - Content Stop*/